.business-directory-list .term-list {
    list-style-type: none;
    padding-left: 0;
    margin: 2rem 0;
    /* display: flex;
    flex-flow: wrap; */
}

.term-list li {
    /* width: 50%; */
}

@media (min-width: 768px) {
    .term-list li {
        /* flex: 1 33.33%; */
    }
}

.term-list li a {
    display: inline-block;
    padding: 1rem;
    text-decoration: none;
    color: black;
    transition: all 0.3s ease;
    font-size: 1.45em;
    line-height: 1.2;
    /* word-break: break-word; */
}

.term-list li a:hover {
    background-color: #f44639;
    color: white;
}
